Docker Support - Issue #715

Can't run tests after installing Crane
03/01/2015 12:25 AM - dkliban@redhat.com

Status: CLOSED - WORKSFORME Start date:

Priority: Normal Due date:

Assignee: Estimated time: 0:00 hour
Category:

Sprint/Milestone:

Severity: 1. Low Groomed: No
Version - Docker: master Sprint Candidate: No
Platform Release: Tags: Pulp 2
Target Release - Sprint:

Docker:

0Os: Quarter:

Triaged: Yes

Description

Description of problem:

$ sudo python setup.py install

$ python setup.py test running test

running egg_info

writing requirements to crane.egg-info/requires.txt
error: crane.egg-info/requires.txt: Permission denied|

+ This bug was cloned from Bugzilla Bug #1196224 +

History

#1 - 03/02/2015 11:33 PM - bcourt
- Status changed from NEW to 7

- Triaged changed from No to Yes

| was unable to duplicate this issue. | validated the behavior with dkliban and we are good to close.

#2 - 03/20/2015 06:01 PM - bmbouter
- Status changed from 7 to CLOSED - WORKSFORME

#3 - 05/05/2015 05:05 PM - bmbouter
- Severity set to 1. Low
- Version deleted (Master)

- Version - Docker set to master

#4 - 04/15/2019 11:05 PM - bmbouter
- Tags Pulp 2 added
